-- Verify gaia:api_2017_05_16_add_aq_of_zone on mysql

BEGIN;

SELECT `show_qa_tab`,`qa_tab_position` FROM `api_zone` LIMIT 1;
SELECT * FROM `api_overheadanswer` LIMIT 1;
SELECT * FROM `api_overheadquestion` LIMIT 1;

ROLLBACK;
